body .intec-template .intec-template-part.intec-template-part-title, body .intec-template .widget .widget-header .widget-title {font-size: 32px;}

.intec-template .widget.c-sections.c-sections-template-1 .widget-element-name {font-size: 22px;}

.intec-template .widget.c-widget.c-widget-products-4 .widget-item-name div, .intec-template .widget.c-widget.c-widget-products-4 .widget-item-name a {font-size: 20px;}

.intec-template .widget.c-widget.c-widget-products-4 .widget-item-price-discount {font-size: 20px;}
.intec-template .widget.c-widget.c-widget-products-4 .widget-item-quantity-value {font-size: 14px;}
.intec-template .widget.c-widget.c-widget-products-4 .widget-item-article {font-size: 14px;}

.intec-template .widget.c-product-timer.c-product-timer-template-2 .widget-time-header, .intec-template .widget.c-product-timer.c-product-timer-template-2 .widget-quantity-header {font-size: 16px;}

.intec-template .widget.c-shares.c-shares-template-1 .widget-item-name > * {font-size: 20px;}
.intec-template .widget.c-product-timer.c-product-timer-template-2 .widget-timer-item-title {font-size: 16px;}
.intec-template .widget.c-product-timer.c-product-timer-template-2 .widget-timer-item-description {font-size: 16px;}

.intec-template .ns-bitrix.c-main-pagenavigation.c-main-pagenavigation-lazy-2 .pagenavigation-button-content {font-size: 16px;}

.intec-template .widget.c-advantages.c-advantages-template-30 .widget-item-name {font-size: 22px;}
.intec-template .widget.c-advantages.c-advantages-template-30 .widget-item-description {font-size: 16px;}
.intec-template .widget.c-articles.c-articles-template-1 .widget-element .header {font-size: 20px;}

.intec-template .widget.c-about-ref.c-about-ref-template-2 .widget-preview {font-size: 18px;}

.intec-template .widget.c-about-ref.c-about-ref-template-2 .widget-advantages-item-name {font-size: 22px;}
.intec-template .widget.c-about-ref.c-about-ref-template-2 .widget-advantages-item-preview {font-size: 16px;}
.intec-template .widget.c-about-ref.c-about-ref-template-2 .widget-button {font-size: 14px;}

.intec-template .intec-ui-form .intec-ui-form-field-title {font-size: 20px;}
.intec-template .ns-bitrix.c-form-result-new.c-form-result-new-template-1 .form-result-new-consent .intec-ui-part-content {font-size: 16px;}
.intec-template .ns-bitrix.c-form-result-new.c-form-result-new-template-1 .form-result-new-buttons .intec-ui-control-button {font-size: 14px; font-weight: 400;}
.intec-template .ns-bitrix.c-form-result-new.c-form-result-new-template-1 .form-result-new-field-content > input.intec-ui-control-input {font-size: 18px;}

@media (max-width: 767px) {
    .intec-template .widget.c-sections.c-sections-template-1 .widget-element-name {font-size: 16px;}
}



.intec-template .ns-bitrix.c-breadcrumb.c-breadcrumb-default .breadcrumb-link {font-size: 16px;}
.intec-template .ns-bitrix.c-breadcrumb.c-breadcrumb-default {font-size: 16px;}
.intec-template .ns-bitrix.c-catalog-section-list.c-catalog-section-list-catalog-tile-5 .catalog-section-list-item-name {font-size: 24px;}
.intec-template .ns-bitrix.c-catalog-section-list.c-catalog-section-list-catalog-tile-5 .catalog-section-list-item-child-name {font-size: 18px;}
.intec-template .ns-bitrix.c-catalog-section-list.c-catalog-section-list-catalog-tile-5 .catalog-section-list-item-button-text, .intec-template .ns-bitrix.c-catalog-section-list.c-catalog-section-list-catalog-tile-5 .catalog-section-list-item-button-count {font-size: 16px;}



.intec-template .intec-ui-markup-text, [data-ui-markup="text"] {font-size: 18px; line-height: 1.2;}
.intec-template .ns-bitrix.c-catalog-section-list.c-catalog-section-list-catalog-tile-6 .catalog-section-list-item-name {font-size: 20px;}
.intec-template .ns-bitrix.c-catalog-section-list.c-catalog-section-list-catalog-tile-6 .catalog-section-list-item-count {font-size: 16px;}
.intec-template .c-catalog-smart-filter.c-catalog-smart-filter-vertical-2 {font-size: 18px;}
.intec-template .c-catalog-smart-filter.c-catalog-smart-filter-vertical-2 .catalog-smart-filter-button {font-size: 14px; font-weight: 400;}
.intec-template .intec-grid>.intec-grid-item {font-size: 18px;}
.intec-template .ns-bitrix.c-menu.c-menu-vertical-3 .menu-item-submenu .menu-item-submenu-item-text a {font-size: 16px;}
.intec-template .ns-bitrix.c-catalog-section.c-catalog-section-catalog-tile-4 .catalog-section-item-name div, .intec-template .ns-bitrix.c-catalog-section.c-catalog-section-catalog-tile-4 .catalog-section-item-name a {font-size: 20px;}
.intec-template .ns-bitrix.c-catalog-section.c-catalog-section-catalog-tile-4 .catalog-section-item-quantity-value {font-size: 16px;}
.intec-template .ns-bitrix.c-catalog-section.c-catalog-section-catalog-tile-4 .catalog-section-more-text {font-size: 14px;}
.intec-template .ns-bitrix.c-catalog-section.c-catalog-section-catalog-tile-4 .catalog-section-item-purchase-button {font-size: 14px; font-weight: 400;}
@media (max-width: 600px) {
    .intec-template  .ns-bitrix.c-catalog-section.c-catalog-section-catalog-tile-4 .catalog-section-item-price-discount-block {font-weight: 700; font-size: 16px;}
}


.intec-template .ns-bitrix.c-catalog-element.c-catalog-element-catalog-default-5 .catalog-element-article {font-size: 16px;}
.intec-template .ns-bitrix.c-catalog-element.c-catalog-element-catalog-default-5 .catalog-element-quantity-value-text {font-size: 16px;}
.intec-template .ns-bitrix.c-catalog-element.c-catalog-element-catalog-default-5 .catalog-element-delivery-calculation-name  {font-size: 16px;}
.intec-template .ns-bitrix.c-catalog-element.c-catalog-element-catalog-default-5 .catalog-element-buy-button {font-size: 16px; font-weight: 400;}
.intec-template .ns-bitrix.c-catalog-element.c-catalog-element-catalog-default-5 .catalog-element-sections-tab {font-size: 14px; margin-bottom: 10px;}
.intec-template .ns-bitrix.c-catalog-element.c-catalog-element-catalog-default-5 .catalog-element-sections-content-text {font-size: 18px;}
.intec-template .ns-bitrix.c-catalog-element.c-catalog-element-catalog-default-5 .catalog-element-properties-detail-item-name {font-size: 18px;}
.intec-template .ns-bitrix.c-catalog-element.c-catalog-element-catalog-default-5 .catalog-element-properties-detail-item-value {font-size: 18px;}
.intec-template .ns-bitrix.c-catalog-element.c-catalog-element-catalog-default-5 .catalog-element-additional-block-name {font-size: 26px;}
.intec-template .ns-bitrix.c-catalog-element.c-catalog-element-catalog-default-5 .catalog-element-additional-block-name-small {font-size: 26px;}
.intec-template .ns-bitrix.c-catalog-section.c-catalog-section-products-small-3 .catalog-section-item-name {font-size: 18px;}
.intec-template .ns-bitrix.c-catalog-section.c-catalog-section-products-small-3 .catalog-section-item-price-current {font-weight: 600;}
.intec-template .ns-bitrix.c-catalog-section.c-catalog-section-products-small-4 .catalog-section-item-name {font-size: 18px;}
.intec-template .ns-bitrix.c-catalog-section.c-catalog-section-products-small-4 .catalog-section-item-price-current {font-weight: 600;}
.intec-template .widget.c-services.c-services-template-26 .widget-item-name {font-size: 22px;}



.intec-template .ns-bitrix.c-news-list.c-news-list-shares-blocks-3 .news-list-item-name {font-size: 20px;}



.intec-template .ns-bitrix.c-news.c-news-news-1 .news-panel-1-item > * {font-size: 18px;}
.intec-template .ns-bitrix.c-news-list.c-news-list-tile-1 [data-view=big] .news-list-item-name {font-size: 22px;}
.intec-template .ns-bitrix.c-news-list.c-news-list-tile-1 [data-view=default] .news-list-item-name a {font-size: 22px;}
.intec-template .ns-bitrix.c-news-list.c-news-list-tile-1 .news-list-item-date {font-size: 16px;}
.intec-template .widget.c-news.c-news-template-7 .widget-item-name {font-size: 18px;}
.intec-template .ns-bitrix.c-news-list.c-news-list-tile-3 .news-list-item-name > * {font-size: 18px;}
.intec-template .ns-bitrix.c-news-list.c-news-list-tile-3 .news-list-item-description {font-size: 16px;}
.intec-template .ns-bitrix.c-photo-sections-top.c-photo-sections-top-default-1 .photo-sections-top-section-name {font-size: 18px;}
.intec-template .intec-template-layout-column-wrapper {font-size: 18px; line-height: 1.2;}


.intec-template .ns-bitrix.c-news-list.c-news-list-vacancies-list-1 .news-list-contact-person-text {font-size: 20px;}
.intec-template .ns-bitrix.c-news-list.c-news-list-vacancies-list-1 .news-list-send-summary {font-size: 12px;}
.intec-template .ns-bitrix.c-news-list.c-news-list-vacancies-list-1 .news-list-section-title {font-size: 24px;}
.intec-template .ns-bitrix.c-news-list.c-news-list-vacancies-list-1 .news-list-item-name-text {font-size: 20px;}
.intec-template .ns-bitrix.c-news-list.c-news-list-vacancies-list-1 .news-list-item-name-sticker {font-size: 16px;}
.intec-template .ns-bitrix.c-news-list.c-news-list-vacancies-list-1 .news-list-item-price {font-size: 18px;}
.intec-template .ns-bitrix.c-news-list.c-news-list-vacancies-list-1 .news-list-item-description-wrapper {font-size: 18px;}


.intec-template .ns-bitrix.c-news-list.c-news-list-help-1 .news-list-item-name {font-size: 20px;}
.intec-template .ns-bitrix.c-news-detail.c-news-detail-help-default-1 .news-detail-description {font-size: 18px;}
.intec-template .ns-bitrix.c-news-list.c-news-list-faq .intec-ui.intec-ui-control-tabs {font-size: 20px;}
.intec-template .ns-bitrix.c-news-list.c-news-list-faq .faq-section .faq-item .faq-item-name .faq-item-name-text {font-size: 20px;}
.intec-template .ns-bitrix.c-news-list.c-news-list-faq .faq-section .faq-item .faq-item-description .faq-item-description-wrapper {font-size: 18px;}

.intec-template .contacts .contacts-contact .contacts-contact-parameter .contacts-contact-text {font-size: 20px;}
.intec-template .contacts .contacts-contact .contacts-contact-parameter .contacts-contact-title {font-size: 18px;}

.intec-template .footer__text {font-size: 18px;}
.intec-adaptive .intec-ui-form .intec-ui-form-field-title {font-size: 18px;}
.intec-adaptive .intec-ui.intec-ui-size-4 {font-size: 18px;}
.intec-adaptive .ns-intec-universe.c-sale-order-fast.c-sale-order-fast-default .sale-order-fast-submit-button {
    font-size: 12px;
    font-weight: 400;
}
.intec-adaptive .ns-bitrix.c-sale-order-ajax.c-sale-order-ajax-simple-1 .bx-authform-label-container, .intec-adaptive .ns-bitrix.c-sale-order-ajax.c-sale-order-ajax-simple-1 .bx-soa-customer-label, .intec-adaptive .ns-bitrix.c-sale-order-ajax.c-sale-order-ajax-simple-1 .bx-soa-custom-label, .intec-adaptive .ns-bitrix.c-sale-order-ajax.c-sale-order-ajax-simple-1 .form-group label {
    font-size: 20px;
}
.intec-adaptive .intec-ui {font-size: 18px;}
.intec-adaptive .ns-bitrix.c-sale-order-ajax.c-sale-order-ajax-simple-1 .bx-soa-cart-total {padding: 20px;}

.intec-template .widget.c-sections.c-sections-template-3 .widget-item-name {font-size: 24px;}
.intec-template .ns-bitrix.c-catalog-section-list.c-catalog-section-list-catalog-tile-1 .catalog-section-list-item-title {font-size: 20px;}
.intec-template .ns-bitrix.c-catalog-section-list.c-catalog-section-list-catalog-tile-1 .catalog-section-list-item-child {font-size: 16px;}


.intec-template .ns-bitrix.c-catalog-section.c-catalog-section-catalog-text-1 .catalog-section-item-name-wrapper {font-size: 22px;}
.intec-template .ns-bitrix.c-catalog-section.c-catalog-section-catalog-text-1 .catalog-section-item-purchase-button {font-size: 18px;}

.intec-template .ns-bitrix.c-catalog-element.c-catalog-element-catalog-default-5 .catalog-element-additional-block-content-text {font-size: 18px;}

.intec-template .ns-bitrix.c-news-detail.c-news-detail-shares-default-2 .news-detail-description-text {font-size: 18px;}


.intec-template .ns-bitrix.c-form-result-new.c-form-result-new-contacts .form-result-new-field-title {font-size: 18px;}